
/** global **/
body,td				{ font-family: 'Lato', sans-serif; color:#333; font-size: 14px; }
form				{ margin:0; padding:0; }
A					{ outline: none; text-decoration: none; }
P					{ margin: 0; padding: 15px 0 8px 0; }

/** headings **/
H1					{ font-family: 'Lato', sans-serif; font-size:27px; font-weight:700; margin:0; }
H2					{ font-size:22px; font-weight:700; margin:0; padding:10px 0; }
H3					{ font-size:12px; font-weight:700; margin:0; padding:5px 0; text-transform:uppercase; }

* + P, H1 + H2, H2 + H3 { padding-top: 0; }
* + H2					{ padding-top: 15px; }
* + H3					{ padding-top: 10px; }

/* clear */
HR.newline			{ visibility:hidden; clear:both; border:0; height:0; }

/** content styles **/
#content-main			{ }
#content-main IMG		{ max-width:100%; height:auto; }
#content-main A			{ color: #73381e; }
#content-main A:hover	{ color: #000; text-decoration: underline; }

/** text styles **/
.highlight 				{ background:#f4f2ea; padding:15px; margin: 5px 0 10px 0; clear:both; font-size:22px; line-height:1.25em; }
.subdued	 			{ color:#999; }
.highlight STRONG 		{ font-size:20px; font-weight:normal; }

/** gallery **/
#content-main .gallery .gallery-item					{ min-height:100px; }
#content-main .gallery .gallery-icon,
#content-main .gallery .gallery-icon A,
#content-main .gallery .gallery-icon IMG				{ width:100%; height:100%; object-fit:cover; }
#content-main .gallery .gallery-item .gallery-caption 	{ padding:5px 10px;
														  background-color:rgba(0,0,0,0.7);
														  color:#FFF; font-size:12px; line-height:normal; }

/** lists **/
#content-main OL	{ padding:0 0 5px 30px;  margin:0; }
#content-main OL LI	{ padding:2px 0 5px 2px; margin:0;  }

#content-main UL	{ padding:0 0 5px 15px; margin:0; list-style:none; }
#content-main UL LI	{ padding:2px 0 5px 15px; background: url(../images/content-bullet.png) 0 5px no-repeat; }

/** tables **/
TABLE.table-unbanded,
TABLE.table-banded {
	border-color:#f4f2ea;
	border-style:solid;
	border-width:10px;
	border-spacing:0;

	background: #FFF; /* for non-css3 browsers */
}

TABLE.table-unbanded TD,
TABLE.table-banded TD {
	padding:5px 10px;
	border-top: none;
}

TABLE.table-unbanded TR+TR TD,
TABLE.table-banded TR+TR TD {
	border-top: 1px solid #f4f2ea;
}

/* table header */
TABLE.table-unbanded THEAD TD,
TABLE.table-banded THEAD TD,
TR.table-row-heading TD,
TD.table-row-heading { background:#e3dfcb !important; font-size:16px; font-weight:700; }

/* table row highlight */
TR.table-row-shaded TD,
TD.table-row-shaded  						{ background:#f4f2ea; }
/* css3 browsers only */
TABLE.table-banded tr:nth-child(odd) TD 	{ background:#f4f2ea; }


/* news list */
UL.lcp_catlist 			{ list-style:none; }
UL.lcp_catlist LI 		{ padding:0 !important; background:none !important; margin:0 0 20px 0; }
UL.lcp_catlist LI A 	{ font-size:16px; display:block; clear:both; }


/* GForm Styles */
.gform_wrapper 			{ }
.gform_wrapper	LI		{ padding-left:0 !important; margin-bottom:0 !important; background:none !important; }
.gform_wrapper input[type="text"],
.gform_wrapper input[type="url"],
.gform_wrapper input[type="email"],
.gform_wrapper input[type="tel"],
.gform_wrapper input[type="number"],
.gform_wrapper input[type="password"],
.gform_wrapper select,
.gform_wrapper textarea {
	border:1px solid #CCC;
}

.gform_wrapper .gform_footer { padding-top:0 !important; padding-left:34% !important; }
.gform_wrapper .gform_button { background:#79288C; color:#FFF; border-radius:10px; border:none; padding:5px 10px;  }

/* Calendar */
.fc-event-skin {
    background-color: #F4F2EA !important;
    border-color: #F4F2EA !important;
    color: #333333 !important;
}

.gfield.gfield_error	{ border-bottom:none !important; }
.validation_message 	{ color:red !important; }
.validation_error 		{ font-size:inherit !important; border-top:none !important; border-bottom:none !important; color:red !important;}
